[Numpy-discussion] problem compiling v.1.0.3 on a Mac

Robert Kern robert.kern@gmail....
Sun Jul 1 17:19:54 CDT 2007


John Cartwright wrote:
> Hello Robert,
> 
> just a followup - I found that I could compile with a stand-alone  
> python 2.5 installation, but could not with a 2.5 framework install.   
> Same problem as listed below.

By framework install, you mean the distribution from www.python.org? or did you
compile it yourself?

> Thanks for any help that you can provide.

I'd like to, but you will have to provide the information I asked for.

-- 
Robert Kern

"I have come to believe that the whole world is an enigma, a harmless enigma
 that is made terrible by our own mad attempt to interpret it as though it had
 an underlying truth."
  -- Umberto Eco


More information about the Numpy-discussion mailing list